import request from '@/utils/request'

export function getUserList(params) {
    return request({
        url: 'user/list',
        method: 'get',
        params: params
    })
}


export function getUserDelete(id) {
    return request({
        url: `user/delete/${id}`,
        method: 'DELETE',
    })
}



export function getUserUpdate(id, params) {
    return request({
        url: `user/update/${id}`,
        method: 'PUT',
        params: params,
    })
}
